<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

require_once __DIR__ . "/required.php";

require_once __DIR__ . "/routes.php";

?>
<!DOCTYPE html>
<meta charset="UTF-8">
<title><?php echo SITE_TITLE; ?></title>
<link rel="icon" href="<?php echo FAVICON; ?>" />
<?php if (USE_CDN) { ?>
<link href="https://static.netsyms.net/bootstrap/4/bootstrap.materia.min.css" rel="stylesheet" />
<script src="https://static.netsyms.net/jquery/jquery-3.3.1.slim.min.js"></script>
<script src="https://static.netsyms.net/bootstrap/4/bootstrap.min.js"></script>
<script async defer src="https://static.netsyms.net/fontawesome/5.0/fontawesome-all.min.js"></script>
<?php } else { ?>
<link href="assets/static/bootstrap.materia.min.css" rel="stylesheet" />
<script src="assets/static/jquery-3.3.1.slim.min.js"></script>
<script src="assets/static/bootstrap.min.js"></script>
<script async defer src="assets/static/fontawesome-all.min.js"></script>
<?php } ?>
<?php

if (empty($_GET['page'])) {
    include __DIR__ . "/routes/" . Routes::getRoute();
} else {
    include __DIR__ . "/routes/" . Routes::getRoute($_GET['page']);
}
?>