<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

class Routes {

    private static $ROUTES = [
        "home" => "home.php",
        "info" => "info.php"
    ];

    public static function getRoute($page = "home") {
        if (array_key_exists($page, Routes::$ROUTES)) {
            return Routes::$ROUTES[$page];
        } else {
            return Routes::$ROUTES["home"];
        }
    }

}
